@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700|Roboto:400,700&display=swap');

/*****************************************************-
CSS Document : PC用
- ****************************************************/

/*===========================================================================
 tihs product original settings
===========================================================================*/
/*  ここに製品ページに関わるオリジナルのCSSを追加  */
body{ font-family: 'Roboto', 'Noto Sans JP','Noto Sans Japanese', sans-serif;}

.pc-only{ display: block;}
.sp-only{ display: none !important;}

.product-info .breadcrumb { margin-top: 0 !important;}

main .info-ttl { background:url(/product/phone/f-52a/contents/images/1/f-52a-header.png) no-repeat center top;}

main .page-ttl{ line-height: 1.4;}
main .page-ttl span{ font-size:70%; display: block;}
main .page-ttl span + br{display: none;}

main .info-dtl .dtl-idt .dtl-heading01.noIMG{ background:none; padding-left:0; margin-bottom:1em; text-indent:-0.9em; margin-left:0.9em;}
main .info-dtl .dtl-idt .dtl-heading01.noIMG.plane{ text-indent:0; margin-left:0;}
main .info-dtl.lalasia .dtl-idt .dtl-heading01{ background: none; padding-left:0; margin-top: 50px !important;}

main ul.disc li{ padding:0 0 0.5em;}
main ul.gray-disc{ margin-top:1.5em;}
main ul.gray-disc li{ list-style:none; margin-left:10px; margin-bottom:5px;}
main ul.gray-disc li::before { content: "●"; color:#999; display: inline-block; margin-right:5px;}

.dtl-idt.note-text{ margin-top:30px;}
.dtl-idt.note-text p{ float: right;}
.dtl-idt.note-text p:first-of-type{ float: left;}

.img-list.list-col3.option-ul,
.list-col2{ display: flex; flex-wrap: wrap;}
ul.disc li{ list-style: disc;}

/*.product-nav .nav-col li p a,
.product-nav .nav-col li.stay p a,
.product-nav .nav-col li p a:hover{ padding:9px 15px 8px;}*/

.dtl-ttl .diff-inline {display: inline-block !important;}
.pickup-txt{font-size:150%; text-align: center; padding:1em 0;}
.pickup-txt strong{ font-size:140%; font-weight: bold;}
.pickup-txt.mt2em{ margin-top:2em;}
sup,
.pickup-txt sub{ font-size:65%;}
.pickup-txt sub{ vertical-align: text-bottom;}

.img.img-caption-txt-l{ font-size:131%;}

/*===========================================================================
 teble style
===========================================================================*/
.col_th{width:40%;}
.col2_th{width:20%;}
.col_td{width:60%;}


/* 洗い方 */
.page_link { padding-top: 40px; padding-bottom: 0; overflow: hidden; border-bottom:none;}
.page_link ul.Category-nav { width:980px; margin:0 auto; overflow:hidden; display:table; margin-bottom:40px;}
.page_link ul.Category-nav li{ float:left; margin:5px;}
.page_link ul.Category-nav li a{ display:table-cell; width:167px; padding:0 8px; height:4em; text-align:center; border:solid 1px #666; color:#666; font-weight:400 !important; text-decoration:none; vertical-align:middle; background:url(/product/phone/f-52a/contents/images/parts/arrow-off.png) no-repeat 97% 50%;}
.page_link ul.Category-nav li a span{ white-space:nowrap;}
.page_link ul.Category-nav li a:hover{ color:#fff; background:#666 url(/product/phone/f-52a/contents/images/parts/arrow-on.png) no-repeat 97% 50%;}

main ul.disc li ul.disc li{
	font-size: 100%;
}

/* GAME */
.youtube.diff-gaming-youtube{ margin-top:0;}

.game-play-mark .play, .game-play-mark .acordion{ margin-top:30px; display: flex; justify-content:space-around; flex-wrap: wrap;}
/*.game-play-mark .acordion{ flex-flow: column;}*/
.game-play-mark .play p,
.game-play-mark .acordion p{ width:calc((100% /3) - 1px); text-align: center;}
.game-play-mark .btn_more {
	position: relative;
    font-size: 1.2rem;
    color: #fff;
    text-align: center;
    width: 10em;
    margin:2em auto 0;
    background: #000;
    padding: 8px;
	cursor: pointer;
}
.game-play-mark .btn_more::before {
	display: block;
    content: '';
    width: 20px;
    height: 30px;
    position: absolute;
    left: 10%;
    background: url(/product/phone/common/rnw2015/images/1/pc_icn_arw.png) no-repeat 50% 50%;
}
.game-play-mark .btn_close {
	cursor: pointer;
}
.game-play-mark .btn_close::before {
	display: block;
    content: '';
    width: 20px;
    height: 30px;
    position: absolute;
    left: 10%;
    background: url(/product/phone/common/rnw2015/images/1/pc_icn_arw.png) no-repeat 50% 50%;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.game-play-mark .btn_more:hover,
.game-play-mark .btn_close:hover{ opacity: .8;}


/* washable */
.washable-img-flex{ display: flex;}
.washable-img-flex .img img{ width: auto; max-width:90%; height: auto;}
.washable-img-col{ width:30%; margin-right:5%;}
.washable-img-col2{ width: 65%; display: flex; justify-content:space-between; flex-wrap:wrap;}
.washable-img-col2 .btn_red{ flex-basis:100%;}

.washable-img-flex .btn_red a{ width:auto; padding-left:20px; padding-right:20px;}


